@charset "UTF-8";
/* Header */
#header {
  color: #e6e8eb;
  font-family: "Helvetica Neue", arial, sans-serif;
  font-size: 11px;
  text-align: right;
  letter-spacing: 1px;
  padding-bottom: 10px;
}
/* Credits */
#credits {
  color: #e6e8eb;
  padding-left: 10px;
}
/*Link*/
#header a:link {
  color: #e6e8eb;
  text-decoration: none;
}
#header a:visited {
  color: #e6e8eb;
  text-decoration: none;
}
#header a:hover {
  color: #e6e8eb;
  text-decoration: none;
}
#header a:active {
  color: #e6e8eb;
  text-decoration: none;
}
#credits a:link {
  color: #e6e8eb;
  text-decoration: none;
}
#credits a:visited {
  color: #e6e8eb;
  text-decoration: none;
}
#credits a:hover {
  color: #e6e8eb;
  text-decoration: none;
}
#credits a:active {
  color: #e6e8eb;
  text-decoration: none;
}
/* Animazione header */
#i:hover {
  text-decoration: underline;
}
#j:hover {
  text-decoration: underline;
}
#k:hover {
  text-decoration: underline;
}
#l:hover {
  text-decoration: underline;
}
#m:hover {
  text-decoration: underline;
}
#n:hover {
  text-decoration: underline;
}